package com.tofly.common.oauth.feign;

import org.springframework.context.ApplicationEvent;

import java.util.Map;

/**
 * @author tuonbed
 * @date 2019/12/3  16:31
 */
public class FlowableAddUserGroupEvent extends ApplicationEvent {
    public FlowableAddUserGroupEvent(Map source) {
        super(source);
    }
}
